---
  package:
    content: Artifact Registry
    copy_media:
      header: Artifact Registry
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: package
        alt: Package Icon
        variant: marketing
      subtitle: Create a consistent and dependable software supply chain with built-in package management.
      text: GitLab enables teams to package their applications and dependencies, manage containers, and build artifacts with ease. The private, secure, container and package registry are built-in and preconfigured out-of-the box to work seamlessly with GitLab source code management and CI/CD pipelines. Ensure DevSecOps acceleration and a faster time to market with automated software pipelines that flow freely without interruption.
      image:
        url: /nuxt-images/home/devops-lifecycle/package.png
        alt: Package
